const {DeckGL, GeoJsonLayer} = require("deck.gl-runkit");
const getJSON = require("async-get-json");

const data = await getJSON('https://d2ad6b4ur7yvpq.cloudfront.net/naturalearth-3.3.0/ne_110m_admin_1_states_provinces_shp.geojson');

DeckGL({
  longitude: -100,
  latitude: 40,
  zoom: 3,
  layers: [
    new GeoJsonLayer({
      data,
      stroked: true,
      filled: false,
      getLineColor: function(f) {return [255, 0, 0]},
      lineWidthMinPixels: 1
    })
  ]
});
;

